function FileData_Pairs(x)
{
x.t("please","navigation");
x.t("down","move");
x.t("frame","appropriate");
x.t("subsections","power");
x.t("buttons","toolbar");
x.t("move","subsection");
x.t("section","comprises");
x.t("switch","section");
x.t("switch","scenarios");
x.t("switch","2.19");
x.t("scenarios","2.19");
x.t("comprises","subsections");
x.t("power","down");
x.t("subsection","please");
x.t("appropriate","buttons");
x.t("2.19","switch");
x.t("navigation","frame");
}
